tr:nth-child(odd)		{ background-color:#eee; }
tr:nth-child(even)		{ background-color:#fff; }
div.snapshotMap         { height:300px; }
div.top-buffer          { margin-top:20px; }
div.crashListSection    { padding-top:20px; }
div.crashSummary        { padding-left:40px; }
div.closeIcon           {float:right;}
div.helpArea          { float:right;padding:10px;width:230px;}
div.favArea          { float:right;padding:10px;width:300px;}
div.findForm        {float:right;padding:10px;width:200px;}
div.searchForm          { float:right;padding:10px;background-color:rgba(255, 255, 255, 1.0);}
div.crashList            {float:right}
div.waitingForData      {float:left;padding:10px;width:200px;}
div.hidden              {display:none}
table.crashList         {;}
thead.crashList         {font-weight:bold;}       
tbody.crashList         {;} 
tr.crashList            {;}   
td.middle               {text-align:center;}
span.txtSm              {font-size:8pt;}
span.txtBold              {font-weight:bold;}
p.left                  {text-align:left;}
div.chart               {margin-top:10px;margin-bottom:5px;}
div.tableType               {margin-top:10px;margin-bottom:5px;}
.more {
    max-height: 40px;
}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('http://i.stack.imgur.com/FhHRx.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}
